DMA_BUF_KUNMAP_ATOMI(9)

NAME
dma_buf_kunmap_atomic - Unmap a page obtained by dma_buf_kmap_atomic.

SYNOPSIS

void dma_buf_kunmap_atomic(struct dma_buf * dmabuf, unsigned long page_num, void * vaddr);

ARGUMENTS

dmabuf
    [in] buffer to unmap page from.

page_num
    [in] page in PAGE_SIZE units to unmap.

vaddr
    [in] kernel space pointer obtained from dma_buf_kmap_atomic.

DESCRIPTION

This call must always succeed.

COPYRIGHT